html { 
    font-family: "Noto Sans JP", sans-serif;
    color: #CC0700;
    font-size: calc(100vw*(10/1440));
    background-color: #D2D2D2;
    font-feature-settings: 'pwid' on, 'palt' on;
}

@media screen and (max-width: 900px) {
    html { 
        font-size: calc(100vw*(10/375));
    }
}

@media screen and (min-width: 901px) {
    .hover-nomal {
        transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .hover-nomal:hover {
        opacity: .7;
    }
}

span {
    display: inline-block;
}

picture {
    display: block;
}

img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

a {
    display: inline-block;
}

/* utility */
.u-en {
    font-feature-settings: 'palt' on;
    font-family: "Bebas Neue";
}

.u-color-red {
    color: #cc0700;
}

.u-color-linear {
    background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.u-color-linear02 {
    background: linear-gradient(126deg, #CC0700 0%, #EA684E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sp-only {
    display: none;
}

.br-sp-only {
    display: none;
}

.l-wrapper {
    padding: 0 4.17%;
}

@media screen and (max-width: 900px) {
    .pc-only {
        display: none;
    }
    
    .sp-only {
        display: block;
    }

    .br-pc-only {
        display: none;
    }

    .br-sp-only {
        display: inline;
    }

    .l-wrapper {
        padding: 0 5.2%;
    }
}

.h-wrap {
    position: relative;
}

.h-arrow-wrap {
    position: relative;
    overflow: hidden;
    width: 6.4rem;
    height: 6.4rem;
    background-color: #cc0700;
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.h-arrow {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
}
.h-arrow.--02 {
    left: -100%;
    top: 100%;
}

.h-arrow svg {
    width: 3.9rem;
    height: 3.9rem;
}

@media screen and (min-width: 901px) {
    .h-wrap:hover .h-arrow-wrap {
        background-color: #9f0000;
    }

    .h-wrap:hover .h-arrow {
        transform: translate(100%, -100%);
        transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
    }
}

@media screen and (max-width: 900px) {
    .h-arrow-wrap {
        width: 3.5rem;
        height: 3.5rem;
    }

    .h-arrow svg {
        width: 2.1rem;
        height: 2.1rem;
    }
}

/*===========================================================================*/
/*    */
/*===========================================================================*/
.--arrow-wrapper {
    position: relative;
    width: 5.9rem;
    height: 5.9rem;
    background-color: #CC0700;
    overflow: hidden;
}

.--arrow-wrapper .--arrow {
    position: absolute;
    width: 3.6rem;
    height: 3.6rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.--arrow-wrapper .--arrow svg {
    width: 100%;
    height: 100%;
}

.--arrow-wrapper .--arrow.--02 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-150%, 50%);
    opacity: 0;
}

@media screen and (min-width: 901px) {
    .h-rec-arrow-link:hover .h-rec-arrow {
        transform: translate(50%, -150%);
        opacity: 0;
        transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .h-rec-arrow-link:hover .h-rec-arrow.--02 {
        transform: translate(-50%, -50%);
        opacity: 1;
        transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
    }
}

/*===========================================================================*/
/*  recruitHeader  */
/*===========================================================================*/
.p-recruitHeader {
    padding: 25px 48px 12px;
    position: fixed;
    width: 100vw;
    z-index: 99;
}

.p-recruitHeader__inner {
    padding: 11px 13px 11px 23px;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(12px);
    border-radius: 2px;
}

.p-recruitHeader__head--btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-recruitHeader__logos {
    display: flex;
    align-items: center;
    gap: 25px;
}

.p-recruitHeader__logo {
    width: 97px;
}

.p-recruitHeader__corpolate {
    display: flex;
    align-items: center;
    gap: 8px;
}

.p-recruitHeader__corpolate .--txt {
    color: #CC0700;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.6;
    position: relative;
}

.p-recruitHeader__corpolate .--txt::before {
    background-color: #CC0700;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    bottom: 2px;
    width: 100%;
}

.p-recruitHeader__corpolate .--arrow-wrapper {
    width: 11px;
    height: 11px;
    background-color: unset;
    overflow: unset;
}

.p-recruitHeader__corpolate .--arrow-wrapper .--arrow {
    width: 11px;
    height: 11px;
}

.p-recruitHeader__btns {
    display: flex;
    align-items: center;
    gap: 43px;
}

.p-recruitHeader__btns--left {
    display: flex;
    gap: 30px;
    align-items: center;
}

.p-recruitHeader__btn {
    overflow: hidden;
}

.p-recruitHeader__btn--txt {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -.02em;
    position: relative;
    will-change: transform;
}

.h-rec-txt {
    position: relative;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.h-rec-txt::before {
    content: attr(data-hover);
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
}

.p-recruitHeader__btn--entry {
    padding: 6px 6px 6px 23px;
    background-color: #CC0700;
    display: flex;
    align-items: center;
    gap: 18px;
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-recruitHeader__btn--entry-txt {
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.6;
    transform: translateY(-.1rem);
}

.p-recruitHeader__btn--entry .--arrow-wrapper {
    background-color: #9F0000;
    width: 34px;
    height: 34px;
}

.p-recruitHeader__btn--entry .--arrow-wrapper .--arrow {
    width: 20.7px;
    height: 20.7px;
}

.p-recruitHeader__hamburger {
    display: none;
}

@media screen and (min-width: 901px) {
    .h-rec-txt-wrapper:hover .h-rec-txt {
        transform: translateY(-100%);
        color: #9F0000;
        transition: transform .4s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .p-recruitHeader__btn--entry:hover {
        background-color: #9F0000;
    }

    .p-recruitHeader__btn--entry:hover .--arrow-wrapper {
        background-color: #CC0700;
    }
}

@media screen and (max-width: 1120px) {
    .p-recruitHeader {
        padding: 10px;
    }

    .p-recruitHeader__logos {
        gap: 10px;
    }

    .p-recruitHeader__btns {
        gap: 20px;
    }

    .p-recruitHeader__btns--left {
        gap: 10px;
    }
}


@media screen and (max-width: 900px) {
    .p-recruitHeader {
        padding: 10px;
    }

    .p-recruitHeader__inner {
        flex-direction: column;
        padding: 7px 15px 7px 16px;
    }

    .p-recruitHeader__head--btns {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .p-recruitHeader__logo {
        width: 69px;
    }

    .p-recruitHeader__corpolate {
        display: none;
    }

    .p-recruitHeader__btns {
        gap: 15px;
    }

    .p-recruitHeader__btns--left {
        display: none;
    }

    .p-recruitHeader__btn--entry {
        padding: 5px 5px 5px 12px;
        gap: 9px;
    }

    .p-recruitHeader__btn--entry-txt {
        font-size: 13px;
    }

    .p-recruitHeader__btn--entry .--arrow-wrapper {
        width: 24px;
        height: 24px;
    }

    .p-recruitHeader__btn--entry .--arrow-wrapper .--arrow {
        width: 14px;
        height: 14px;
        display: inline-block;
        vertical-align: middle;
    }

    .p-recruitHeader__btn--entry .--arrow svg {
        display: block;
        width: 100%;
        height: 100%;
    }

    .p-recruitHeader__hamburger {
        position: relative;
        display: block;
    }

    .p-recruitHeader__hamburger--btn {
        cursor: pointer;
        width: 30px;
        height: 18px;
        position: relative;
        transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .p-recruitHeader__hamburger--btn .--red,
    .p-recruitHeaderr__hamburger--btn .--red-close {
        position: absolute;
        width: 100%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    }

    .p-recruitHeader__hamburger--btn .--red-close {
        opacity: 0;
        width: 32.2px;
    }

    .p-recruitHeader__hamburger--btn .--red.js-active {
        opacity: 0;
    }

    .p-recruitHeader__hamburger--btn .--red-close.js-active {
        opacity: 1;
    }

    .p-recruitHamburger {
        position: relative;
        height: 0;
        border-radius: 0 0 2px 2px;
        transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
        overflow: hidden;
    }

    .p-recruitHamburger.js-active {
        height: 300px;
    }

    .p-recruitHamburger__inner {
        padding: 23px 20px 28px;
    }

    .p-recruitHamburger__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .p-recruitHamburger__list li {
        width: calc(50% - 14.5px);
        border-bottom: solid 1px #CC0700;
    }

    .p-recruitHamburger__list li:nth-of-type(1),
    .p-recruitHamburger__list li:nth-of-type(2) {
        border-top: solid 1px #CC0700;
    }

    .p-recruitHamburger__list li a {
        padding-top: 25px;
        padding-bottom: 25px;
        width: 100%;
        color: #CC0700;
        font-size: 14px;
        font-weight: 700;
        line-height: 1.1;
        letter-spacing: -.04em;
    }

    .p-recruitHamburger__corpolate {
        display: flex;
        justify-content: center;
        margin-top: 25px;
        align-items: center;
        gap: 9px;
    }

    .p-recruitHamburger__corpolate .--txt {
        color: #CC0700;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.6;
        position: relative;
    }

    .p-recruitHamburger__corpolate .--txt::before {
        background-color: #CC0700;
        content: '';
        height: 1px;
        left: 0;
        position: absolute;
        bottom: 2px;
        width: 100%;
    }

    .p-recruitHamburger__corpolate svg {
        width: 12px;
        height: 12px;
    }
}

/*===========================================================================*/
/*  c-recruitMv  */
/*===========================================================================*/
.c-recruitMv {
    padding: 10.5rem 4.8rem 6.8rem;
    border-bottom: solid .2rem #CC0700;
}

.c-recBreadcrumb__inner > span {
    display: inline-flex;
    gap: 3.1rem;
    color: #CC0700;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.55;
}

.c-recBreadcrumb__inner > span > span {
    position: relative;
}

.c-recBreadcrumb__inner > span > span::before {
    background: url(../../img/recruit/common/rec-breadcrumb-arrow.svg) no-repeat center center / contain;
    content: '';
    height: .9rem;
    left: calc(100% + 1.2rem);
    position: absolute;
    top: .5rem;
    width: .6rem;
}

.c-recBreadcrumb__inner > span > span.breadcrumb_last::before {
    content: none;
}

.c-recBreadcrumb__inner > span > span > a {
    position: relative;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-recBreadcrumb__inner > span > span > a::before {
    background-color: #CC0700;
    content: '';
    height: .1rem;
    left: 0;
    position: absolute;
    bottom: .1rem;
    width: 100%;
}

.c-recruitMv__heads {
    margin-top: 28.9rem;
}

.c-recruitMv__headEn {
    color: #CC0700;
    font-size: 20rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    padding-right: 1rem;
    padding-top: .4rem;
}

.c-recruitMv__head {
    margin-top: 3.5rem;
    color: #CC0700;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -.06em;
}

@media screen and (min-width: 901px) {
    .c-recBreadcrumb__inner > span > span > a:hover {
        opacity: .6;
    }
}

@media screen and (max-width: 900px) {
    .c-recruitMv {
        padding: 6.6rem 1rem 5.5rem;
        border-bottom: #CC0700 solid .1rem;
    }

    .c-recBreadcrumb__inner > span {
        gap: 1.9rem;
        font-size: 1rem;
    }

    .c-recBreadcrumb__inner > span > span::before {
        left: calc(100% + .6rem);
        top: .4rem;
    }

    .c-recruitMv__heads {
        margin-top: 16rem;
        padding-left: 1.1rem;
    }

    .c-recruitMv__headEn {
        font-size: 9rem;
    }

    .c-recruitMv__head {
        margin-top: 1.8rem;
        font-size: 1.4rem;
    }
}

/*===========================================================================*/
/*  c-recruit__slide  */
/*===========================================================================*/
.c-recruit__slide--wrapper {
    width: 3.8rem;
    height: 100vh;
    padding-left: 1rem;
    padding-right: 1.2rem;
    overflow: hidden;
    position: sticky;
    top: 0;
    border-right: #CC0700 solid .2rem;
    display: flex;
    align-items: flex-start;
}

.c-recruit__slide {
    display: flex;
    flex-direction: column;
    animation: scrollDown 30s linear infinite;
    will-change: transform;
}

.c-recruit__slide--inner {
    display: flex;
    flex-direction: column;
    gap: 2.2rem;
    padding-bottom: 2.2rem;
}

.c-recruit__slide--txt {
    font-size: 2rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    white-space: nowrap;
    margin: 0 auto;
    writing-mode: vertical-rl;
    text-orientation: sideways;
}

@keyframes scrollDown {
    0% {
        transform: translateY(-50%);
    }
    100% {
        transform: translateY(0%);
    }
}

@media screen and (max-width: 900px) {
    .c-recruit__slide--wrapper {
        width: 2rem;
        padding-left: .5rem;
        padding-right: .6rem;
        border-right: #CC0700 solid .1rem;
    }

    .c-recruit__slide {
        animation: scrollDown 35s linear infinite;
    }

    .c-recruit__slide--inner {
        display: flex;
        flex-direction: column;
        gap: 1.2rem;
        padding-bottom: 1.2rem;
    }

    .c-recruit__slide--txt {
        font-size: 1.3rem;
        transform: translateX(-.1rem);
    }
}

/*===========================================================================*/
/*  member  */
/*===========================================================================*/
.c-member {
    padding-top: 15rem;
}

.c-member__upper {
    padding: 0 4rem 3.3rem;
}

.c-member__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c-member__head {
    font-size: 20rem;
    line-height: .8;
    letter-spacing: -.04em;
    padding-right: .8rem;
}

.c-member__txts {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 3rem;
    padding-left: 4.5rem;
    border-left: #cc0700 solid .2rem;
}

.c-member__txt {
    text-align: right;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.02em;
}

.c-member__contents {
    display: flex;
    justify-content: space-between;
}

.c-member__content {
    position: relative;
    width: 23.3rem;
    height: 71.2rem;
    overflow: hidden;
    transition: width .6s 0s cubic-bezier(.4,.53,.41,.95), opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}
.c-member__content.js-active {
    width: 72.9rem;
}

.c-member__content--img01,
.c-member__content--img02 {
    position: absolute;
    width: 72.9rem;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}
.c-member__content.js-active .c-member__content--img02 {
    opacity: 0;
}

.c-member__content--name {
    position: absolute;
    left: 1.3rem;
    top: 1.5rem;
    color: #fff;
    font-size: 6rem;
    line-height: .8;
    padding-top: .3rem;
}

.c-member__content--txts {
    position: absolute;
    width: 36.7rem;
    height: 24.1rem;
    left: 0;
    bottom: 0;
    background-color: #cc0700;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 1.2rem;
    color: #d2d2d2;
}

.c-member__content--head {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.06em;
}

.c-member__content--txt {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.06em;
}

.c-member__content--txts {
    opacity: 0;
    transition: opacity .6s cubic-bezier(.4,.53,.41,.95);
}
.c-member__content.js-active .c-member__content--txts {
    opacity: 1;
}

.c-member__content--name,
.c-member__content--head,
.c-member__content--txt {
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
}
.c-member__content.js-active .c-member__content--name,
.c-member__content.js-active .c-member__content--head,
.c-member__content.js-active .c-member__content--txt {
    clip-path: inset(0 0% 0 0);
    -webkit-clip-path: inset(0 0% 0 0);
    transition:
        clip-path .9s cubic-bezier(.76,0,.24,1) .06s,
        -webkit-clip-path .9s cubic-bezier(.76,0,.24,1) .06s;
}

@media screen and (max-width: 900px) {
    .c-member {
        padding-top: 8.4rem;
    }

    .c-member__upper {
        padding: 0 1.8rem 1.5rem;
    }

    .c-member__link {
        display: block;
    }

    .c-member__head {
        font-size: 8.2rem;
    }

    .c-member__txts {
        margin-top: 1.5rem;
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: flex-end;
        gap: 1.2rem;
        padding-left: 0;
        border-left: none;
    }

    .c-member__txt {
        font-size: 1.4rem;
    }

    .c-member__contents {
        display: block;
        position: relative;
        height: 36.6rem;
    }

    .c-member__content {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow: hidden;
        opacity: 0;
    }
    .c-member__content.js-active {
        width: 100%;
        opacity: 1;
    }

    .c-member__content--img01,
    .c-member__content--img02 {
        width: 100%;
    }

    .c-member__content--name {
        left: 1rem;
        top: 1rem;
        font-size: 3rem;
    }

    .c-member__content--txts {
        width: 25.5rem;
        height: 12.6rem;
        padding: 1rem;
        gap: .5rem;
    }

    .c-member__content--head {
        font-size: 2.4rem;
    }

    .c-member__content--txt {
        font-size: 1.2rem;
    }

    .c-member__btns {
        margin-top: .2rem;
        display: flex;
        justify-content: space-between;
    }

    .c-member__btn {
        position: relative;
        width: 9.3rem;
    }
    .c-member__btn::before {
        background-color: #121212;
        content: '';
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        opacity: 0;
        transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    }
    .c-member__btn.js-active::before {
        opacity: .7;
    }
}

/*===========================================================================*/
/*  talk  */
/*===========================================================================*/
.c-talk {
    padding-top: .2rem;
}

.c-talk__link {
    display: block;
    position: relative;
}

.c-talk__link--upper {
    position: relative;
    overflow: hidden;
    height: 73.8rem;
}

.c-talk__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
    overflow: hidden;
}

.c-talk__bg img {
    height: 100%;
    object-fit: cover;
    transition: transform .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-talk__subHead {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    bottom: 5.4rem;
}

.c-talk__head {
    position: absolute;
    z-index: 2;
    width: 88rem;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 17.9rem;
}

.c-talk__slide {
    position: absolute;
    overflow: hidden;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    padding: 1.5rem 0;
    border-top: #d2d2d2 solid .2rem;
    display: flex;
}

.c-talk__slide--inner {
    display: flex;
    align-items: center;
}

.c-talk__slide--ja {
    white-space: nowrap;
    padding-right: 2.8rem;
    color: #d2d2d2;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: .99;
    letter-spacing: -.09em;
}

.c-talk__slide--en {
    padding-right: 2.6rem;
    font-size: 2.2rem;
    line-height: .8;
    letter-spacing: .03em;
    transform: translate(0, .3rem);
}

.c-talk__cursor {
    position: absolute;
    z-index: 5;
    left: 50%;
    top: 0;
    width: 12.9rem;
    height: 12.9rem;
    border-radius: 100vh;
    background: rgba(0, 0, 0, 0.50);
    backdrop-filter: blur(3.5px);
    padding-top: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.2rem;
}

.c-talk__cursor .--txt {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.45;
}

.c-talk__cursor .--arrow {
    width: 1.3rem;
    height: 1.3rem;
}

@media screen and (max-width: 900px) {
    .c-talk {
        padding-top: .1rem;
    }

    .c-talk__link--upper {
        height: 22.4rem;
    }

    .c-talk__subHead {
        bottom: 2.5rem;
    }

    .c-talk__head {
        width: 27.4rem;
        bottom: 5.7rem;
    }

    .c-talk__slide {
        padding: .5rem 0 .6rem;
        border-top: #d2d2d2 solid .1rem;
    }

    .c-talk__slide--ja {
        padding-right: 2rem;
        color: #fff;
        font-size: 1.4rem;
    }

    .c-talk__slide--en {
        padding-right: 1.8rem;
        font-size: 1.2rem;
        line-height: .8;
        letter-spacing: .03em;
        transform: translate(0, .2rem);
    }

    .c-talk__cursor {
        display: none;
    }

    .c-talk__btn {
        display: flex;
        padding: 1rem 0;
        border-bottom: #cc0700 solid .1rem;
        align-items: center;
        justify-content: center;
        gap: .9rem;
    }

    .c-talk__btn--txt {
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1.45;
    }

    .c-talk__btn .h-arrow-wrap {
        width: 2.2rem;
        height: 2.2rem;
    }

    .c-talk__btn .h-arrow-wrap svg {
        width: 1.3rem;
        height: 1.3rem;
    }
}

/*===========================================================================*/
/*  ceo link  */
/*===========================================================================*/
.c-ceoLink {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6rem 4rem 5rem 12.7rem;
    position: relative;
    overflow: hidden;
}
.c-ceoLink::before {
    background: url('../../img/recruit/common/ceo-link-img.webp') no-repeat center center/contain;
    content: '';
    height: 25rem;
    left: -2.5rem;
    position: absolute;
    bottom: 0;
    width: 22.2rem;
}

.c-ceoLink__head {
    font-size: 20rem;
    line-height: .8;
    letter-spacing: -.04em;
    padding-top: .4rem;
}

.c-ceoLink__txts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 3rem;
    padding-left: 4rem;
    border-left: #cc0700 solid .2rem;
}

.c-ceoLink__txt {
    text-align: right;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.06em;
}

@media screen and (max-width: 900px) {
    .c-ceoLink {
        flex-direction: column;
        align-items: flex-start;
        padding: 4rem 2rem;
    }
    .c-ceoLink::before {
        display: none;
    }

    .c-ceoLink__head {
        font-size: 8.2rem;
    }

    .c-ceoLink__txts {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        gap: unset;
        padding-left: 0;
        border-left: unset;
        margin-top: 1rem;
    }

    .c-ceoLink__txt {
        text-align: left;
        font-size: 1.4rem;
        letter-spacing: -.02em;
    }
}

/*===========================================================================*/
/*  links  */
/*===========================================================================*/
.c-links {
    display: flex;
    flex-wrap: wrap;
}

.c-link01 {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    border-top: #cc0700 solid .2rem;
    border-bottom: #cc0700 solid .2rem;
    height: 54.3rem;
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-link01__headEn {
    position: absolute;
    z-index: 0;
    color: #ededed;
    font-size: 76.6rem;
    line-height: .8;
    letter-spacing: -.05em;
    top: 0;
    left: -2.8rem;
    white-space: nowrap;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-link01__heads {
    position: absolute;
    width: 146.5rem;
    top: 14.5rem;
    left: 50%;
    transform: translate(-50%, 0);
}

.c-link01__head {
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-link01__head02 {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
    opacity: 0;
}

.c-link01__btn {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.9rem;
    bottom: 11.5rem;
}

.c-link01__btn--txt {
    font-size: 8rem;
    line-height: .99;
    letter-spacing: -.03em;
    transform: translate(0, .4rem);
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-link01__btn .h-arrow-wrap {
    transition: background-color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.c-link01__btn .h-arrow-wrap svg path {
    transition: fill .6s 0s cubic-bezier(.4,.53,.41,.95);
}

@media screen and (min-width: 901px) {
    .c-link01:hover {
        background-color: #cc0700;
    }

    .c-link01:hover .c-link01__headEn {
        color: #ad0000;
    }

    .c-link01:hover .c-link01__head {
        opacity: 0;
    }

    .c-link01:hover .c-link01__head02 {
        opacity: 1;
    }

    .c-link01:hover .c-link01__btn--txt {
        color: #fff;
    }

    .c-link01:hover .c-link01__btn .h-arrow-wrap {
        background-color: #fff;
    }

    .c-link01:hover .c-link01__btn .h-arrow-wrap svg path {
        fill: #cc0700;
    }
}

@media screen and (max-width: 900px) {
    .c-link01 {
        background-color: #cc0700;
        height: 28rem;
    }

    .c-link01__headEn {
        color: #ad0000;
        font-size: 21rem;
        top: 6.6rem;
        left: -.8rem;
    }

    .c-link01__heads {
        width: 33.4rem;
        top: 5rem;
    }

    .c-link01__head02 {
        display: none;
    }

    .c-link01__btn {
        gap: 1.2rem;
        bottom: 4rem;
    }

    .c-link01__btn--txt {
        font-size: 6rem;
        line-height: .99;
        transform: translate(0, .4rem);
        color: #fff;
    }

    .c-link01__btn .h-arrow-wrap {
        background-color: #fff;
    }

    .c-link01__btn .h-arrow-wrap svg path {
        fill: #cc0700;
    }
}

.c-link02 {
    padding: 4rem 6rem 4.9rem 4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 50%;
    border-bottom: #cc0700 solid .2rem;
}

.c-link02.--01 {
    border-right: #cc0700 solid .2rem;
}

.c-link02__txts {
    display: inline-flex;
    gap: 3rem;
    align-items: center;
}

.c-link02__txts .u-en {
    font-size: 3.2rem;
    line-height: .8;
    letter-spacing: -.04em;
    transform: translate(0px, .6rem);
}

.c-link02__txts .--ja {
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.06em;
}

@media screen and (max-width: 900px) {
    .c-link02 {
        padding: 3rem 2rem;
        width: 100%;
        border-bottom: #cc0700 solid .1rem;
    }

    .c-link02.--01 {
        border-right: none;
    }

    .c-link02__txts {
        gap: 2.2rem;
    }

    .c-link02__txts .u-en {
        font-size: 1.4rem;
        transform: translate(0px, .4rem);
    }

    .c-link02__txts .--ja {
        font-size: 3rem;
        letter-spacing: -.02em;
    }
}

/*===========================================================================*/
/*  footer  */
/*===========================================================================*/
.p-recruitFooter {
    background-color: #cc0700;
    color: #fff;
    padding: 8rem 4rem;
}

.p-recruitFooter__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-recruitFooter__logo {
    display: flex;
    width: 56.6rem;
}

.p-recruitFooter__txts {
    width: 69.2rem;
}

.p-recruitFooter__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p-recruitFooter__list li {
    width: 21.8rem;
    padding: 3rem 0;
    border-bottom: #DB514D solid .1rem;
}
.p-recruitFooter__list li:nth-of-type(1),
.p-recruitFooter__list li:nth-of-type(2),
.p-recruitFooter__list li:nth-of-type(3) {
    border-top: #DB514D solid .1rem;
}

.p-recruitFooter__list--link {
    overflow: hidden;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.04em;
}

.p-recruitFooter__links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 3.7rem;
}

.p-recruitFooter__link01 {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.p-recruitFooter__link01--txt {
    font-size: 6rem;
    line-height: .99;
    letter-spacing: -.03em;
    transform: translate(0, .3rem);
}

.p-recruitFooter__link01 .h-arrow-wrap {
    background-color: #fff;
    width: 4.2rem;
    height: 4.2rem;
}

.p-recruitFooter__link01 .h-arrow-wrap svg {
    width: 2.5rem;
    height: 2.5rem;
    fill: #cc0700;
}

.p-recruitFooter__link01 .h-arrow-wrap svg path {
    fill: #cc0700;
}

.p-recruitFooter__infos {
    display: flex;
    align-items: center;
}

.p-recruitFooter__linkSite {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    margin-right: 6.2rem;
}

.p-recruitFooter__linkSite--txt {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.6;
    text-decoration: underline;
}

.p-recruitFooter__linkSite svg {
    transform: translate(0, .1rem);
    width: 1.4rem;
    height: 1.4rem;
}

.p-recruitFooter__linkNomal {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.6;
}
.p-recruitFooter__linkNomal.--01 {
    margin-right: 3.8rem;
}

.p-recruitFooter__copyRight {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: .12em;
}

@media screen and (min-width: 901px) {
    .p-recruitFooter__list--link.h-rec-txt-wrapper:hover .h-rec-txt {
        color: #E59F9D;
    }

    .p-recruitFooter__link01:hover .h-arrow-wrap {
        background-color: #d2d2d2;
    }
}

@media screen and (max-width: 900px) {
    .p-recruitFooter {
        background-color: #cc0700;
        color: #fff;
        padding: 5rem 2rem 3rem;
    }

    .p-recruitFooter__inner {
        display: block;
    }

    .p-recruitFooter__logo {
        width: 100%;
    }
    .p-recruitFooter__inner>.p-recruitFooter__logo {
        display: none;
    }

    .p-recruitFooter__txts {
        width: 100%;
    }

    .p-recruitFooter__list li {
        width: 15.8rem;
        padding: 2.5rem 0;
    }
    .p-recruitFooter__list li:nth-of-type(3) {
        border-top: none;
    }

    .p-recruitFooter__list--link {
        font-size: 1.4rem;
    }

    .p-recruitFooter__links {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 6rem;
    }

    .p-recruitFooter__infos {
        margin: 5rem 0 0;
        width: 100%;
        justify-content: space-between;
    }

    .p-recruitFooter__linkSite {
        gap: .8rem;
        margin-right: 0;
    }

    .p-recruitFooter__linkSite--txt {
        font-size: 1.2rem;
    }

    .p-recruitFooter__linkSite svg {
        transform: translate(0, .2rem);
        width: 1.1rem;
        height: 1.1rem;
    }

    .p-recruitFooter__linkNomal {
        font-size: 1.2rem;
        font-weight: 500;
        line-height: 1.6;
    }
    .p-recruitFooter__linkNomal.--01 {
        margin-right: 0;
    }

    .p-recruitFooter__lower {
        margin-top: 4rem;
    }

    .p-recruitFooter__copyRight {
        margin-top: 1.5rem;
        font-size: 1rem;
        text-align: center;
        transform: translate(0, 0);
    }
}